﻿

.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.ui-dialog { position: absolute; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar, .ui-dialog .ui-dialog-buttonpane { display:none; }
.ui-dialog .ui-dialog-content { background: url('/images/layout/loader.gif') no-repeat center; }

.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%!important; height: 100%!important; }

/* Site Themes */
.font-theme { font-family:Oswald, Tahoma; font-weight:normal; text-transform:uppercase; }
.color-theme { color:#ff6600; }

/* Text Shades */
.text-dark { color:#333333; }
.text-medium { color:#666666; }
.text-light { color:#999999; }

/* Generic Properties */
.hidden { display:none; }
.block { display:block; }
.clear-bottom { margin-bottom: 20px; }
.clear-bottom-small { margin-bottom: 5px; }
.clear-bottom-medium { margin-bottom: 10px; }

/* Generic Elements */
.generic-panel { padding:0 10px; border: solid 1px #ccc; }
.generic-list { margin:0; padding:0; list-style-type:none; }
.generic-list > li { position:relative; }
.blackout-panel { background-color:#333333; }

/*
.button { border:solid 1px #ff6600; color:#ffffff; text-decoration:none; background:url('/images/layout/button-bg.gif') repeat-x center; padding:5px 10px;  text-align:center; font-family:Oswald; font-weight:normal; text-transform:uppercase; }
.button:HOVER { text-decoration:none; }
*/

.button { padding:0px 55px 0px 5px; text-decoration:none; color:#ffffff; background: #ff6600 url('/images/layout/button-arrow.png') no-repeat right center; display:block; border: solid 5px #ff6600; border-radius:5px; }
.button:HOVER { text-decoration:none; background: #d95700 url('/images/layout/button-arrow-hover.png') no-repeat right center; border-color:#d95700; }

.tabs > ul { margin:0; padding:0; list-style-type:none; overflow:auto; background : url('/images/layout/color-cccccc.gif') repeat-x bottom ;}
.tabs > ul > li { float:left; margin-right:5px; background-color:#333333; }
.tabs > ul > li > a { display:block; padding:5px 10px; color:#ffffff; text-decoration:none; }
.tabs > ul li.ui-tabs-selected { border-top: solid 1px #cccccc; border-left: solid 1px #cccccc; border-right: solid 1px #cccccc; background-color:#ffffff; }
.tabs > ul li.ui-tabs-selected a { color:#333333; cursor:default; }
.ui-tabs-hide { display:none; }
.ui-tabs-panel { padding:10px 0px; }


/* Platforms */
.platform-list { margin:0; padding:0; list-style-type:none; overflow:auto; }
.platform-list li { float:left; margin-right:3px; }

.platform { display:block; font-size:12px; padding:0px 2px; color:#ffffff; width:35px; background: url('/images/layout/platform-sprite.gif') no-repeat ; text-align:center; text-decoration:none; }
.platform:HOVER { text-decoration: none; }
.p-ps4, .p-ps3, .p-ps2, .p-ps1, .p-psp, .p-vita { background-position: 0 0; }
.p-nsw, .p-wiiu, .p-wii, .p-3ds, .p-ds, .p-gcb, .p-gba { background-position: 0 -16px; }
.p-xone, .p-360, .p-xbox { background-position: 0 -32px; }
.p-pc { background-position: 0 -64px; }


/* Carousels */
.carousel { padding:0px 30px; overflow:hidden;  background-color:#ffffff; border: solid 1px #666666;  }
.carousel > ul { margin:0; padding:0; list-style-type:none; overflow:auto; width: 5000px; }
.carousel > ul > li { float:left;}

.carousel-item { text-align:center; padding:40px 0 10px 0; position:relative; }
.carousel-item .title { display:block; margin-top:5px; font-size:1.2em; }
.carousel-item .price { position:absolute; top:10px; right:10px; color:#ffffff; background: url('/images/layout/rosette-blue.png') no-repeat center; width:60px; text-align:center; font-size:12px; padding:24px 0px; }
.carousel-item .platform { display:inline-block; margin-right:5px; }

.jcarousel-container { }
.jcarousel-clip { overflow:hidden;  }
.jcarousel-item { }
.jcarousel-prev, .jcarousel-next { opacity: 0.8; width:12px; height:100%; background: url('/images/layout/carousel-navigation.png') no-repeat; position:absolute; top: 0; cursor:pointer; }
.jcarousel-prev { background-position: 0 center; left:10px; }
.jcarousel-next { background-position: -12px center; right:10px; }
.jcarousel-prev:HOVER, .jcarousel-next:HOVER { opacity: 1.0; }
.jcarousel-prev-disabled , .jcarousel-next-disabled, .jcarousel-prev-disabled:HOVER , .jcarousel-next-disabled:HOVER { cursor:default; opacity: 0.4; } 


/* News Article */
.news-snippet { padding:10px 115px 10px 10px; overflow:auto; position:relative; margin-bottom:20px; }
.news-snippet .title { font-size:1.2em; }
.news-snippet .thumb { position:absolute; top:15px; right:15px; width:85px; }
.news-snippet .publication-date { position:absolute; right:10px; bottom:10px; } 

.social-footer { border-bottom: solid 1px #cccccc; margin-bottom:20px; padding:5px 10px; margin-bottom:20px; display:none; }

.generic-wrapper { padding:40px 40px; }
.generic-wrapper .thumb-wrapper { padding:20px; background-color:#ececec; float:right; margin:0px 0px 20px 20px; border: solid 1px #cccccc; }


/* Item List */
.item-list li { padding:10px 10px 10px 80px; overflow:auto; border-bottom: solid 1px #cccccc; }
.item-list li:last-child { border:none; }
.item-list .title { font-size:1.2em; }
.item-list .thumb { float:left; margin-left: -80px; }
.item-list .platform { display: inline-block; margin: 5px 5px 0 0; }


/* Latest Reviews */
.latest-reviews { }
.latest-reviews ul li { padding:5px 0px 10px 0px; border-bottom: solid 1px #cccccc; }
.latest-reviews ul li:last-child { border:none; }
.latest-reviews .title { display:inline-block; margin-bottom:5px; font-size:1.2em; }
.latest-reviews .rating { margin-bottom:5px; display:block; }
.latest-reviews .platform { display: inline-block; margin-right:5px; }

/* Reviews */

.review-list li { border-bottom: solid 1px #cccccc; padding:15px 0px; }
.review-list li:first-child { padding-top:0; }
.review-list li:last-child { border-bottom:none; padding-bottom:0; }

.review {}
.review .bubble { border: solid 1px #ccc; padding:1px; margin:0; }
.review .bubble .inner { padding:10px; background-color:#ececec; }
.review .title { font-size:1.2em; }
.review .detail { padding:0px 0px 0px 70px; overflow:auto; margin:0 0 10px 0; }
.review .detail .thumb { float:left; margin-left:-70px; width:50px; }
.review .truncate_more_link { color:#ff6600; }
.review .platform { margin-top:2px; }


/* Product Features */

.product-features { margin:0; padding:0; border:solid 1px #ccc; }
.product-features dt { background-color:#f8f8f8; padding:5px; color:#666666; border-bottom: solid 1px #ededed; }
.product-features dd { padding:5px; border-bottom: solid 1px #cacaca; color:#ff6600; }
.product-features dd:last-child { border-bottom: none; }

/* Related Items */
.related-items > li { padding:10px 0px; border-bottom: solid 1px #cccccc; }
.related-items > li:last-child { border:none; }
.related-items > li ul.versions { padding:0; list-style-type:none; overflow:auto; }
.related-items > li ul.versions li { float:left; }
.related-items .platform { margin-top:5px; margin-right:5px; display:inline-block; }

/* Editors Picks */
.editors-pick { padding: 10px 115px 10px 10px; overflow:auto; position:relative; margin-bottom:20px; }
.editors-pick .title { font-size:1.2em; }
.editors-pick .thumb { position:absolute; top:15px; right:15px; }
.editors-pick .publication-date { position:absolute; bottom:10px; right:15px; }


/* Latest Trailers */
.latest-trailers-wrapper { margin-bottom:20px; background-color:#ececec; padding:15px 10px; border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; }
.latest-trailers { overflow:auto; width:100%; }
.latest-trailers > li { float:left; width:20%; text-align:center; margin:0; padding:0; }
.latest-trailers > li .thumb { border:solid 1px #333333; width:110px; }


/* Search Results */
.search-results > li { padding:15px 10px 15px 90px; overflow:auto; border-bottom: solid 1px #e9e9e9; overflow:hidden; }
.search-results > li:last-child { border-bottom: none; }
.search-results .title { font-size:1.2em; }
.search-results .thumb { width:70px; margin-left:-90px; float:left; max-height:120px; }
.search-results > li ul.versions { padding:0; list-style-type:none; overflow:auto; }
.search-results > li ul.versions li { float:left; }
.search-results .platform { margin-top:5px; margin-right:5px; display:inline-block; }
.search-results p { margin:0; }


/* Pager */
ul.pager { margin:0; padding:0; list-style-type:none; overflow:auto; float:right; }
ul.pager li { float:left; margin-right:5px; }
ul.pager li:last-child { margin-right:0; }
ul.pager li a { display:block; color:#ffffff; padding:2px 5px; background-color:#333333; }
ul.pager li a:HOVER { color:#ff6600; text-decoration:none; }
ul.pager li a.selected { color:#999999;  }


/* Filter */
.filter { padding:10px; }
.filter h4 { margin:0 0 5px 0; }
.filter ul { margin:0; padding:0 0 0 10px; list-style-type:none; }
.filter ul li { padding:0; margin:0; }
.filter ul li a { }
.filter > ul { margin-bottom:10px; padding-bottom:10px; border-bottom: solid 1px #cccccc; }
.filter > ul:last-child { margin-bottom:0; padding-bottom:0; border-bottom:none; }


.pureCssMenu { margin:0; padding:0; list-style-type:none; background-color:#ffffff; border:solid 1px #b2b2b2; width:160px; display:inline-block; text-align:left; font-size:12px;   }
.pureCssMenu ul { display:none; z-index:100; }
.pureCssMenu ul { position: absolute; left:-1px; top:100%; margin:0; padding:0; list-style-type:none; background-color:#ffffff; border:solid 1px #b2b2b2; width:100%; }
.pureCssMenu > li > a { display:block; padding:2px 0px 2px 5px; margin:0 5px 0 0; text-decoration:none; color:#000000; background: url('/images/layout/arrow-down.gif') no-repeat right center;  }
.pureCssMenu > li:hover { position:relative; }
.pureCssMenu > li:hover > ul { display:block }
.pureCssMenu > li > ul > li > a { display:block; padding:2px 5px; text-decoration:none; color:#000000; }
.pureCssMenu > li > ul > li > a:HOVER { color:#ffffff; background-color:#3399ff; }


.genre-list { width:600px; list-style-type:none; margin:0; padding:0; overflow:auto; }
.genre-list li { float:left; width:260px; border-bottom:solid 1px #ffffff; padding:5px 0px; margin-right:20px; }
.genre-list li a { text-decoration:none; color:#333333; }
.genre-list li a:HOVER { color:#ff6600; }


/* Wrappers */
.home-wrapper .left-col { width:665px; padding:0; float:left; }
.home-wrapper .right-col { width:240px; float:right; padding:0 0 0 10px; }

.search-wrapper .left-col { width:200px; padding:0; float:left; }
.search-wrapper .right-col { width:700px; float:right; }

.product-wrapper .left-col { width:200px; padding:0; float:left; }
.product-wrapper .right-col { width:700px; float:right;  }


#image-swap div img.thumb {  width:100%; height:223px; }




.rating { width: 69px; height:12px; background: url('/images/layout/star-rating.png') no-repeat; text-indent:-1000px; }

.star-5 { background-position: 0 0; }
.star-4 { background-position: 0 -12px; }
.star-3 { background-position: 0 -24px; }
.star-2 { background-position: 0 -36px; }
.star-1 { background-position: 0 -48px; }



.trailers > li { border-bottom: solid 1px #cccccc; }
.trailers > li:last-child { border-bottom: none; }

.trailer { overflow:auto; padding:15px 0 15px 140px; position:relative; }
.trailer .title { margin-bottom:5px;  font-size:1.2em; }
.trailer .thumb { width:120px; margin-left:-140px; float:left; }
.trailer .button { position:absolute; right:0; bottom:15px; }
.trailer .platform-list { margin:5px 0px; }




.comments li { border-bottom: solid 1px #cccccc; }
.comments li:last:child { border:none; }
.comments .comment-top { background-color:#ececec; position:relative; }
.comments .rating { position:absolute; top:5px; right:5px; padding:10px 15px 7px 15px; background: url('/images/layout/blue-star-large.png') no-repeat center; font-weight:bold; text-align:center; font-size:16px; color:#ffffff; }



.price { color:#0099dd; }
.price span { font-size: 1.6em; }


.retailer-options > ul.ui-tabs-nav { margin:0; padding:0; list-style-type:none; overflow:auto; }
.retailer-options > ul.ui-tabs-nav li { float:left; padding:0 20px 0 0; }
.retailer-options > ul.ui-tabs-nav li a { color:#333333; display:block; padding:0; font-family:Oswald; font-weight:normal; text-transform:uppercase; text-decoration:none; opacity:0.6; filter:alpha(opacity=60); text-align:center;  }
.retailer-options > ul.ui-tabs-nav li.ui-tabs-selected a, .retailer-options > ul.ui-tabs-nav li:HOVER a { opacity:1.0; filter:alpha(opacity=100); text-decoration:underline; }




.prices { width:100%; margin:0; border-collapse:collapse; text-align:left; }
.prices tr td { padding:10px; border-bottom:solid 1px #cccccc; vertical-align:top; }
.prices tr td:first-child { padding-left:0; }
.prices tr td:last-child { padding-right:0; }
.prices tr:last-child td { border-bottom:none; } 
.prices a.retailer img { border:solid 1px #cccccc; width:90px; }
.prices span.price, .prices span.postage, .prices span.total { display:block; text-align:right; }
.prices span.total { font-size:1.6em; }
.prices a.button { width:70px; display:block; }







/* Other */
.advert { display:block; margin-bottom:20px; }



#social { display:none; padding:10px; position:fixed; width:80px; background-color:#ffffff; top:420px; left:50%; margin-left:-581px; border-left: solid 1px #cccccc; border-top: solid 1px #cccccc; border-bottom: solid 1px #cccccc; }








#main .inner hx2 { border-bottom: solid 2px #dadada; margin-bottom:5px; }